 SSSS LLLLLLLLLLLL 
 CKR0 Chikura----
 ENZ0 Enzan------
 GJK0 Izu-Oshima-
 HAS0 Hasaki-----
 HKW0 Honkawane--
 HMO0 Hamaoka----
 HRT0 Hiratsuka-M
 HTK0 Hiratsuka-L
 HTS0 Hatsushima-
 ICH0 Ichigara---
 IWT0 Iwatsuki---
 KRK0 Kurokura---
 KWN0 Kawana-----
 MIN0 Mineoka----
 NBK0 Nebukawa---
 
 ADD1 Addis Ababa 
 ALGO Algonquin   
 BLYT Blythe
 BRIB Briones
 CARR Carr Hill   
 CARR Parkfield
 CHTP Chatsworth
 CMBB Columbia
 CRFP Yucaipa
 DARW Darwin      
 DRAO Penticton   
 DS10 Goldstone   
 DS1B Goldstone   
 DS40 Tidbinbilla 
 DS41 Tidbinbilla 
 DS42 Tidninbilla 
 DS60 Madrid DSN  
 FAIR Fairbanks   
 FARB Farralon
 GRAZ Graz        
 HART Hartebeest  
 HARV Harvest
 HERS Herstmonc   
 HONE Honefuss    
 JPL1 JPL Mesa    
 JPLB JPL Mesa    
 KOKR Kokee Rogue 
 KOSG Kootwijk    
 KOUR Kourou      
 MASP Mas Palomas 
 MATE Matera      
 MATH LakeMathews
 MCM1 McMurdo     
 MCMU McMurdo     
 METS Metsahovi   
 MOJ1 Mojave MMAC 
 MONP Monument Peak
 NAGA Nagarkot    
 NALL Ny Allesund 
 ONSA Onsala      
 PAMA Pamate      
 PIE1 Pie Town NM 
 PIN1 PFO1        
 PINB PFO1        
 PVEP PalosVerdes
 QUIN Quincy      
 RCM2 RichmondRog 
 RIC1 Richm MMAC  
 SANT Santiago    
 SIO1 Scripps 1   
 SIO2 Scripps 2   
 SIO3 Scripps 3   
 SIOC Scripps 2   
 STJO St. Johns   
 TAIW Taiwan      
 TAS1 Tasmania    
 TIBB Tiburon
 TOWN Townsville  
 TRAK Bommer Canyon
 TROM Tromso      
 TSU1 Tsuku MMAC  
 USU2 Usuda 2     
 USU3 Usuda 3     
 USUD Usuda 1     
 VNDB VAFB PGGA   
 VNDP VAFB PGGA   
 WELL Wellington  
 WES1 West MMAC   
 WTZ1 Wetzell     
 WTZM WetzellMMAC 
 YAR1 Yaragadee   
 YELL Yellowknife\
 AAFB Anderson AFB
 AUKE Merauke
 BABE Babe
 BAKO Cibinong
 BIMA Bima
 COCO Cocos Isl
 DARW Darwin
 DENP Denpasar
 FAKF Fakfak
 GUMR Guam
 KAIM Kaimana
 KARR Karratha
 KALA Kalabahi
 KEND Kendari
 KUPA Kupang
 MPLC Saipan
 MAUM Maumere
 RUTE Ruteng
 SENT Sentani
 SORO Sorong
 TIMI Timika
 UJUN Ujungpandang
 WAIN Waingapu
 WETA Wetar
 XAVR Xavr
 XMAS Christmas I.
 0102 REBUN              
 0115 SHIBETSU           
 0129 KYOUGOKU           
 0123 KAMISHIHORO        
 0120 SHAKOTAN           
 0142 MITSUISHI          
 0138 DAIKI              
 0151 KANITA             
 0154 IWASAKI            
 0153 TOWADA             
 0156 HACHINOHE          
 0161 IWATE              
 0163 TAMAYAMAMURA       
 0165 SHIZUKUISHI        
 0167 YAMADAMACHI        
 0168 HANAMAKI           
 0169 TOONO              
 0170 KAMAISHI           
 0172 KESENNUMA          
 0175 SHIZUGAWA          
 0181 OODATE             
 0182 FUJISATO           
 0183 KAZUNO             
 0189 NISHISENBOKU       
 0194 TOBISHIMA          
 0196 ASAHI              
 0200 FUKUSHIMA          
 0201 NAMIE              
 0206 TADAMI             
 0208 NARAHA             
 0211 FURUDONO           
 0212 YAMATSURI          
 0213 MIWA               
 0214 KITAIBARAGI        
 0215 IWASE              
 0216 MITO               
 0217 OOTAWARA           
 0219 UTSUNOMIYA         
 0221 TSUMAGOI           
 0222 KIRYUU             
 0223 CHICHIBU           
 0224 KOSHIGAYA          
 0229 OHI                
 0235 OGI                
 0241 OOGATA             
 0245 ITOIGAWA           
 0257 MARUOKA            
 0261 MIKATA             
 0269 KARUIZAWA          
 0270 TOYOSHINA          
 0276 IIDA               
 0282 SHIRATORI          
 0291 TARUI              
 0292 TAJIMI             
 0293 KUSHIHARA          
 0294 NANNOU             
 0297 AMAGI              
 0300 TOYOTA             
 0301 SHIMOYAMA          
 0304 TOKONAME           
 0307 ATSUMI             
 0308 DAIAN              
 0314 SHIMA              
 0316 UDONO              
 0325 TSUCHIYAMA         
 0328 KUMIHAMA           
 0329 FUKUCHIYAMA        
 0335 KATANO             
 0336 OOSAKA             
 0339 KAWACHINAGANO      
 0346 NANKOU             
 0349 SANDA              
 0350 SHINGUU            
 0352 MIKI               
 0353 TAKARAZUKA         
 0354 KAKOGAWA           
 0358 AKASHI             
 0361 SUMOTO             
 0365 KOURYOU            
 0370 KOUYA              
 0371 MIYAMA             
 0375 TANABE             
 0376 NACHIKATSUURA      
 0377 SUSAMI             
 0378 SHIKANO            
 0380 CHIZU              
 0381 NICHINAN           
 0387 AKAGI              
 2106 USAMI              
 2107 ITOH               
 2109 MINAMIIZU          
 3005 KOHNAN             
 3008 SYOUWA             
 3011 KAWAGOE            
 3012 MORIYA             
 3013 OHMIYA             
 3017 NERIMA             
 3024 MATSUO             
 3027 OOAMISHIRASATO     
 3028 MACHIDA            
 3031 YAMAKITA           
 3037 ICHIHARAHIRANO     
 3038 GOTENBANAKAHATA    
 3040 MIURA              
 3041 KATSUURA           
 3042 YUGAWARA           
 3045 KANOHZAN           
 3047 TATEYAMA           
 3048 KOMUROYAMA         
 3051 OHSHIMAOKADA       
 3055 OOSHIMASAKICHI     
 3056 TOYOHASHI          
 3067 YOKOSUKA           
 3068 HAKONE             
 3069 NAKATOMI           
 3071 FUJINOMIYAINO      
 3075 FUJINOMIYAHOSHI    
 3079 HONKAWANE          
 3081 SHIZUOKA           
 3088 KAWANE             
 3089 MORIMACHI          
 3090 TENRYUU            
 3093 DAITOH             
 3096 FUKUROI            
 3103 MIKKABI            
 4111 AMISHIRO           
 0258 OONO               
 3087 YAIZU              
 3044 KAMOGAWA           
 3049 AMAGIYUGASHIMA     
 0337 SAKAI              
 0264 MAKIOKA            
 0277 MINAMISHINANO      
 3097 HAMAKITA           
 3077 SHIMIZUSHIYAGIMA   
 3102 ICHINOMIYA         
 0234 SHIBATASHI         
 usud USUDA              
 0202 INAWASHIRO         
 0326 SHIGARAKI          
 0366 GOJYOU             
 0109 RAUSU              
 0114 KITAMI             
 3004 HOKOTA             
 3007 KUKI               
 3015 DAIEI              
 3020 TOMISATO           
 3025 CHIBA              
 3026 KAWASAKI           
 3029 ATUGI              
 3022 CYOUSHI            
 3060 MIYAKETSUBOTA      
 3076 FUJI               
 2108 HIEKAWATOUGE       
 5113 HACHIJYOU          
 3032 YOKOHAMA           
 3099 HOHRAI             
 3101 OMAEZAKI           
 0279 MIYAGAWA           
 3030 ICHIHARAARIAKI     
 2001 SHINTOTSUGAWA      
 2002 TSUKUBA-GSI        
 2004 KANOYA             
 3001 SANO               
 2110 TSUKUBA            
 3002 YASATO             
 3003 SANWA              
 3006 DEJIMA             
 3009 KASHIMA            
 3010 SAKURAGAWA         
 3014 TONE               
 3016 ADACHI             
 3018 SIROI              
 3019 KOGANEI            
 3021 HIKATA             
 3023 ICHIKAWA           
 3033 TYOUSEI            
 3034 FUJISAWA           
 3035 NINOMIYA           
 3036 FUTSUTSU           
 3046 OHHITO             
 3050 INASA              
 3052 KAKEGAWA           
 3053 KAWAZU             
 3054 HAMAMATSU          
 3057 NIIJIMA            
 3058 KOUZU              
 3059 MIYAKEIZU          
 3061 NAKAIZU            
 3062 ITOHYAHATANO       
 3063 AKIGAWA            
 3064 OHTSUKI            
 3065 FUJINO             
 3066 HADANO             
 3070 FUJIYOSHIDA        
 3078 SHIZUOKANODAHIRA   
 3080 HEDA               
 3082 OKABE              
 3083 MISAKUBO           
 3084 TOUEI              
 3085 NSHIIZU            
 3086 IROHZAKI           
 3091 SAGARA             
 3092 HAIBARA            
 3094 HAMAOKA            
 3095 ASABA              
 3098 RYUUYOU            
 3100 YUUTOU             
 3104 KOSAI              
 0024 MUTSU              
 0001 WAKKANAI           
 0002 OKOTSUPE           
 0004 SHARI              
 0005 TESIKAGA           
 0006 NEMURO             
 0007 BIEI               
 0008 MASHIKE            
 0009 HAMANAKA           
 0010 KUSHIRO            
 0011 IKEDA              
 0012 SIMUKAPPU          
 0013 OTARU              
 0015 HIROH              
 0016 SHIZUNAI           
 0017 SETANA             
 0018 MURORAN            
 0019 ERIMO              
 0020 OKUSHIRI           
 0021 OTOBE              
 0022 HAKODATE           
 0023 MATSUMAE           
 0025 AOMORI             
 0027 KUJI               
 0026 AZIGASAWA          
 0028 MIYAKO             
 0030 OGA                
 0031 HONJYOU            
 0032 SAKATA             
 0033 SHINJYOU           
 0034 ATSUMITYOU         
 0035 TENDOU             
 0036 ONAGAWA            
 0037 RIFU               
 0038 SOUMA              
 0039 KOHRIYAMA          
 0040 YAMATOTYOU         
 0042 HITACHI            
 0044 NIIHARU            
 0045 TOMIOKA            
 0046 OHMACHI            
 0047 MINOWA             
 0048 NAKAMICHI          
 0049 MURAKAMI           
 0050 NIIGATASHI         
 0051 KASHIWASAKI        
 0052 NYUUZEN            
 0053 WAJIMA             
 0054 UCHINADA           
 0055 MIKUNI             
 0056 TSURUGA            
 0057 MIYATSU            
 0058 TAKAYAMA           
 0059 GERO               
 0060 MINO               
 0061 NAKATSUGAWA        
 0062 YOUKAICHI          
 0063 NISSIN             
 0064 TSU                
 0065 TOBA               
 0066 OWASE              
 0067 MINOO              
 0068 YOSHINO            
 0069 KAINAN             
 0070 KUSHIMOTO          
 0071 MITSU              
 0072 IWAMI              
 0073 TOUHAKU            
 0074 MATSUE             
 0075 GOUTSU             
 0076 SUSA               
 0077 KASAOKA            
 0078 HIROSHIMAKUMANO    
 0079 SHIMONOSEKI        
 0080 TAKAMATSU          
 0081 ANAN               
 0082 MUROTO             
 0083 KOHCHI             
 0084 NAKATOSA           
 0085 TOSASHIMIZU        
 0086 IKATA              
 0087 KOGA               
 0089 HITA               
 0088 AKI                
 0090 SAIKI              
 0091 GENKAI             
 0093 SENTYOU            
 0094 HYUUGA             
 0095 SADOWARA           
 0096 AKUNE              
 0097 KAGOSHIMA          
 0098 MAKURAZAKI         
 0099 UCHINOURA          
 0100 TAMAGUSUKU         
 0101 SARUFUTSU          
 0103 SAESI              
 0104 TESIO              
 0105 OTOINEPPU          
 0107 SHIMOKAWA          
 0108 TOKORO             
 0111 MARUSEPPU          
 0110 HOROKANAI          
 0113 NAKASHIBETSU       
 0118 NOTSUKEBETSUKAI    
 0122 TSURUI             
 0124 AKAN               
 0125 ATSUKESHI          
 0126 TOMARI             
 0127 KYOUWA             
 0128 SAPPORO            
 0131 SUTSUTSU           
 0132 ATSUMA             
 0133 BIRATORI           
 0134 NAKASATSUNAI       
 0135 OOTAKI             
 0136 TOMAKOMAI          
 0137 TOUYA              
 0140 OSYAMANBE          
 0139 SIRAOI             
 0141 MONBETSU           
 0143 YAKUMO             
 0144 SAMANI             
 0145 KUMAISHI           
 0146 MORI               
 0150 SAI                
 0152 ROKKASHOMURA       
 0155 OOWANI             
 0159 NINOHE             
 0160 KUZUMAKI           
 0166 YAHABA             
 0174 NARUKO             
 0176 WAKUYA             
 0177 MIYAGITAIWA        
 0178 MIYAGIKAWASAKI     
 0179 WATARICYOU         
 0184 NOSHIRO            
 0185 ANI                
 0188 KAWABE             
 0190 YOKOTE             
 0191 KISAKATA           
 0193 MINASE             
 0195 TACHIKAWA          
 0199 SHIRATAKA          
 0203 ODAKA              
 0204 KANEYAMA           
 0205 TAKINE             
 0207 NANGOU             
 0209 SHIMOGOU           
 0210 SHIRAKAWA          
 0220 KATASHINA          
 0225 CHIBAHANAMIGAWA    
 0226 OHHARA             
 0227 MARUYAMA           
 0228 SETAGAYA           
 0230 ODAWARA            
 0231 AWASHIMAURA        
 0236 KANOSE             
 0237 TERADOMARI         
 0238 NIIGATAKAMO        
 0240 OCHIYA             
 0239 TOCHIO             
 0242 YAMATO             
 0244 MATSUNOYAMA        
 0246 SHIOZAWA           
 0247 MYOUKOUKOUGEN      
 0250 OOYAMA             
 0249 TOYAMA             
 0251 KAMITAIRA          
 0253 SUZU               
 0254 SHIKA              
 0255 KOMATSU            
 0256 SHIRAMINE          
 0259 ECHIZEN            
 0260 IMAJYOU            
 0262 OOI                
 0263 KOBUCHISAWA        
 0265 YAMANOUCHI         
 0266 HAKUBA             
 0267 NAGANO             
 0271 WADA               
 0272 YACHIHO            
 0273 SHIOJIRI           
 0274 AGEMATSU           
 0243 NADACHI            
 0275 OOSHIKA            
 0278 NEBA               
 0280 SYOUKAWA           
 0283 HACHIMAN           
 0284 TSUKECHI           
 0287 GIFUSHIRAKAWA      
 0288 MOTOSU             
 0289 YAOTSU             
 0290 GIFU               
 0296 SHIMIZU            
 0298 OOKUCHI            
 0299 JIMOKUJI           
 0302 CHIRYUU            
 0303 NUKATA             
 0306 TAHARA             
 0305 BANZU              
 0309 KUSU               
 0311 MATSUSAKA          
 0313 NANTOU             
 0315 MIEKUMANO          
 0317 YOGO               
 0319 KUTSUKI            
 0318 MAKINO             
 0320 ADOGAWA            
 0321 HIKONE             
 0324 SIGAOOTSU          
 0322 OOTSU              
 0323 MINAKUCHI          
 0330 KYOTOSAKYO         
 0331 MIZUHO             
 0332 KYOTOKAMEOKA       
 0333 KYOTONISIKYO       
 0334 KAMO               
 0338 KANAN              
 0340 KUMATORI           
 0341 MURAOKA            
 0342 WADAYAMA           
 0343 HYOUGONISHIKI      
 0344 SHISOICHIMIYA      
 0345 SANNAN             
 0347 HYOUGOICHIKAWA     
 0348 HYOUGOINAGAWA      
 0351 KOUBEKITA          
 0356 KOUBECYUO          
 0357 IESIMA             
 0359 AWAJI              
 0360 TSUNAICHINOMIYA    
 0362 SEIDAN             
 0363 NANDAN             
 0364 MUROU              
 0368 UCHITA             
 0372 WAKAYAMAKAWABE     
 0373 HONGU              
 0379 MIZOKUCHI          
 0382 GOKA               
 0383 NISHINOSHIMA       
 0384 IZUMO              
 0385 NITA               
 0386 OODA               
 0388 MISUMI             
 0390 OKAYAMAOOHARA      
 0391 SAKUTOU            
 0392 OCHIAI             
 0393 CYUUOH             
 0394 TAKAHASHI          
 0395 OKAYAMAMITSU       
 0396 OKU                
 0397 KURASHIKI          
 0398 SAIJYOU            
 0401 JYOUGE             
 0399 GEIHOKU            
 0402 HIROSIMATOYOSAKA   
 0403 HIRSHIMA           
 0404 TOGOUCHI           
 0405 MIHARA             
 0406 HIROSHIMASAEKI     
 0407 HAGI               
 0408 HOUHOKU            
 0410 YAMAGUCHINISHIKI   
 0414 YANAI              
 0415 TOKUSHIMAYOSHINO   
 0416 TOKUSHIMA          
 0417 MIMA               
 0418 YAMAKAWA           
 0419 YAMASHIRO          
 0421 ICHIU              
 0420 KAMIKATSU          
 0422 TOKUSHIMAANAN      
 0423 HIWASA             
 0424 TOKUSHIMAKAINAN    
 0425 UCHINOMI           
 0427 KAGAWAMINO         
 0426 OHKAWA             
 0428 TOYOHAMA           
 0429 KOTONAMI           
 0430 IMABARI            
 0431 IYOMISHIMA         
 0432 EHIMESAIJYOU       
 0434 IYO                
 0433 KAWAUCHI           
 0436 HIJIKAWA           
 0438 OHTOYO             
 0439 KAHOKUCYOU         
 0440 UMAJI              
 0441 TOUYOU             
 0442 KOHCHIAKI          
 0443 SAKAWA             
 0444 TANO               
 0445 SUSAKI             
 0446 YUSUHARA           
 0447 NISHITOSA          
 0448 OHGATA             
 0449 KOHCHIOHTSUKI      
 0450 MAEBHARU           
 0451 CHIKUSHINO         
 0452 KOISHIWARA         
 0453 YAME               
 0454 SAGA               
 0455 SAGAKASHIMA        
 0456 TSUSHIMA           
 0457 MITSUSHIMA         
 0458 ISHIDA             
 0459 HIRADO             
 0460 SAIKAI             
 0470 OHITAKUNIMI        
 0461 KUNIMI             
 0462 FUKUE              
 0463 KAZUSA             
 0465 KUMAMOTO           
 0464 TAMANA             
 0466 SEIWA              
 0471 HONYABAKEI         
 0472 YUFUIN             
 0473 SAGANOSEKI         
 0474 KUJYUU             
 0475 MIE                
 0477 HINOKAGE           
 0483 KISAGOU            
 0484 KUSHIMA            
 0485 KAGOSHIMAOHGUCHI   
 0486 MAKIZONO           
 0487 KAGOSHIMAKASHIMA   
 0488 KUSHIKINO          
 0489 FUKUYAMA           
 0490 IBUSUKI            
 0491 SATA               
 0492 NAKATANE           
 0493 KAMIYAKU           
 0495 YORON              
 0496 MOTOBU             
 0106 TOMAMAEHAHORO      
 0162 IWAIZUMI-KOMOTO    
 0164 IWAIZUMI           
 0482 MIYAKONOJYOU       
 3043 SHIMIZUCYOU        
 0369 WAKAYAMA           
 0252 HEKURASHIMA        
 0029 MIZUSAWA           
 0041 IWAKI              
 0043 TOCHIGI            
 0468 ASHIKITA           
 0248 TAKAOKA            
 0409 ATOU               
 0400 CHIYODA            
 0198 YONEZAWA           
 0197 OGUNI              
 0180 SICHIKASYUKU       
 0171 OOFUNATO           
 0286 NEO                
 0158 TANEICHI           
 0147 SHIKABE            
 tskb TSUKUBA-IGS        
 0173 KURIKOMA           
 0014 NAGANUMA           
 5935 KASARI             
 5936 HAYAMACHI          
 5937 WAN                
 3039 KYOUNAN            
 0469 KUMAMOTOSAGARA     
 0499 YONAGUNI           
 0092 NAGASAKI           
 0389 CYUUKAWA           
 3073 NANBU              
 0355 NISHINOMIYA        
 0437 MISYOU             
 0412 HOUFU              
 0411 MITOH              
 0367 SHIMOKITAYAMA      
 0413 UBE                
 0112 ONBETSU            
 0268 TOUBU              
 3072 GOTENBAINNO        
 0192 CHOUKAI            
 0186 GOJYOUME           
 5922 SHIBATA            
 5921 TOYOSAKA           
 5924 SASAKAMI           
 5105 HATSUSHIMA         
 5923 KYOGASE            
 0327 TANGO              
 0117 ATSUTA             
 0467 AMAKUSA            
 0476 KITAGAWA           
 0498 GUSUKUBE           
 0500 TAKETOMI           
 0374 NAKAHECHI          
 0310 UENO               
 0479 NISHIMERA          
 0481 NOJIRI             
 0480 KAWAMINAMI         
 0478 SHIIBA             
 0149 SIRIUCHI           
 4901 IKUSE              
 4902 KOUBU              
 4905 AMAGASAKI          
 4904 KAWANISHI          
 4903 ROKKOU             
 5906 KYOTOSHIZUSHI      
 5907 KYOTOOKAZAKI       
 5908 KYOTOKEIHAN        
 5909 KYOTOKANSHUJI      
 5910 KUGOYAMA           
 5911 TAKATSUKI          
 5912 NEYAGAWA           
 5913 KAMEOKA            
 5914 INAGAWA            
 5915 IMADA              
 5916 ICHIKAWACHOUAMA    
 5917 YAMAZAKI           
 5918 ONO                
 5919 KOUBEYAMADA        
 5920 KOUBEKOUJIDAI      
 0285 FUJIHASHI          
 3074 SIZUOKAIKAWA       
 0494 NAZE               
 2931 RAKUSEKI           
 2932 KYUUDAI            
 2933 NITATOHGE          
 2934 UNZEN              
 0281 TAKANE             
 0435 MIKAWA             
 0003 HABORO             
 0497 MINAMIDAITOH       
 2003 CHICHIJIMA         
 0119 MENUROGOYOUMAI     
 0232 RYOUTSU            
 0148 TODOHOKKE          
 0121 ASHIYORO           
 0295 HARUNO             
 0130 RANKOSHI           
 0312 IITAKA             
 0187 NISHIKI            
 0157 TATSUGO            
 0218 NIKKOU             
 0233 RYOUTSUSIMOKUCHI   
 0116 BETSUKAI           
